.terms_wrap {
    max-width: none;
    padding: 50px var(--global-margin) 100px;
	border-top: 0;
}

.terms_wrap h3.border-tit {
	font-weight: bold;
}

.txtArea .term_title {
	font-weight: bold;
}

.terms_wrap ol > li,
.terms_wrap ul > li,
.terms_wrap p,
.terms_wrap span,
.terms_wrap dl dt,
.terms_wrap dl dd,
.terms_wrap .list-dash li {
    font-size: 15px;
}

@media screen and (max-width: 960px) {
	.terms_wrap h3.border-tit {
		padding: min(20px, 2.778vw);
	}
}

@media screen and (max-width: 767px) {
	.terms_wrap h3.border-tit {
		font-size: clamp(20px, 0.8333rem, 50px) !important;
	}

	.terms_wrap ol > li,
	.terms_wrap ul > li,
	.terms_wrap p,
	.terms_wrap span,
	.terms_wrap dl dt,
	.terms_wrap dl dd,
	.terms_wrap .list-dash li {
        font-size: clamp(14px, 0.5556rem, 15px);
	}
}
